Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78175 - ssh broken: 3 libs (at least) missing or not linked
Summary: ssh broken: 3 libs (at least) missing or not linked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 18:22 UTC by Kiat Huang
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 21:49:04 UTC


Attachments (Terms of Use)

Description Kiat Huang 2002-11-19 18:22:23 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. boot to sysadmin cd
2. start ssh or scp
3. 

Actual Results:

error saying a lib is missing (a krb one) 

Expected Results:

ssh should work normally

Additional Information:

Comment 1 Michael Fulbright 2003-01-08 21:50:48 UTC
Fixed.

Comment 2 Patrick C. F. Ernzer 2003-01-22 14:43:35 UTC
Michael,

as the file README on the CD states
"ftp://ftp.redhat.de/pub/rh-addons/rescue-cd/ contains the current version.",
could you please put the updates iso there?

The iso on the ftp site is quite useless as it stands.

Comment 3 Jeremy Katz 2003-01-23 21:49:04 UTC
It's fixed in our current trees which are not at all based off of the old rescue
cd.  Instead, the creation of the rescue cd has been integrated in the
infrastructure of the rest of the installer instead of being a one-off.


Note You need to log in before you can comment on or make changes to this bug.